/* =Global Hidden Elements
----------------------------------------------- */
.cart-content-wrapper .wd-cart-action-row {
display: none;
}
/* =Mini Cart Structure
----------------------------------------------- */
.shopping-cart-widget-footer.wd-cart-empty {
	background-color: unset;
	box-shadow: unset;
}

.wd-header-cart.wd-design-2 .wd-cart-number, .wd-header-cart.wd-design-5 .wd-cart-number {
    width: 18px;
    height: 18px;
    line-height: 19px;
}

.cart-widget-side .cart-info .wd-entities-title {
    margin: 0 4px 8px 0;
}
.cart-widget-side .cart-info .wd-product-detail.wd-product-sku {
    margin: 0 0 5px 0;
}
.cart-widget-side .cart-info .wd-product-detail.wd-product-sku span {
    color: #4C4C4D;
    font-weight: 400;
	line-height: 16px;
}
.cart-widget-side .cart-info .wd-product-detail.wd-product-attributes {
    display: flex;
    flex-direction: column;
    margin: 0;
}
.cart-widget-side .cart-info .wd-product-detail.wd-product-attributes .wd-attribute-size, .cart-widget-side .cart-info .wd-product-detail.wd-product-attributes .wd-attribute-week {
    color: #4C4C4D !important;
    font-weight: 400;
    margin: 0 0 4px 0;
}

.cart-widget-side .cart-info div.quantity {
    color: #20201F;
	width: 120px;
	margin-bottom: 0px;
}

.cart-widget-side .shopping-cart-widget-footer {
    background-color: #F6F6F6;
	padding: 24px;
}

.shopping-cart-widget-footer .woocommerce-mini-cart__total.total {
    margin-bottom: 8px;
}
.shopping-cart-widget-footer .woocommerce-mini-cart__total.total-ex-vat {
	margin-bottom: 20px;
}
.shopping-cart-widget-footer .woocommerce-mini-cart__total.total-ex-vat, .total-ex-vat .woocommerce-Price-amount {
font-weight: 400 !important;
font-size: 16px;
	color: #20201F
}

body .woocommerce-mini-cart__total {
    padding-block: 0px;
    font-size: 18px;
    border-top: unset;
	line-height: 24px;
}

.wd-side-hidden {
	--wd-side-hidden-w: 480px;
}

.woocommerce-mini-cart__buttons .btn-cart {
	border: 1px solid #F99300;
	margin-bottom: 0px;
	order: 2;
}
.woocommerce-mini-cart__buttons .btn-cart:hover {
	border-color: #9F5024;
}

.woocommerce-mini-cart__buttons.buttons{
	display: flex;
	flex-direction: column;
}
body .woocommerce-mini-cart__buttons .checkout {
	margin-bottom: 8px;
	text-transform: uppercase;
}

body .woocommerce-mini-cart .remove:after, body .cart-content-wrapper .remove:before{
    content: url("/wp-content/uploads/2026/02/Icon.svg");
	font-size: 0px;
}

.wd-heading .wd-cart-number {
    position: absolute;
    top: -5px;
    inset-inline-end: -9px;
    z-index: 1;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: var(--wd-primary-color);
    color: #fff;
    text-align: center;
    letter-spacing: 0;
    font-weight: 400;
    font-size: 9px;
    line-height: 15px;
}

.wd-heading .wd-cart-number span {
	display: none;
}

.wd-heading .title {
font-weight: 700;
font-size: 16px;
line-height: 24px;
}

body .wd-heading {
	background-color: #F6F6F6;
	padding: 16px 24px;
	border-bottom: unset;
}

.wd-heading .wd-action-btn.wd-style-text>a {
    font-size: 0px;
}

.wd-heading .wd-tools-element>a {
    height: auto;
}

.cart-widget-side .woocommerce-mini-cart .mini_cart_item {
    padding: 16px 24px;
}

div.quantity input[type="button"] {
    padding: 0 8px !important;
    min-width: 35px !important;
    height: 48px !important;
}

div.quantity input[type="number"] {
    height: 48px;
	color: #20201F;
	font-size: 16px;
	min-height: unset;
}

.quantity-and-price {
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin-top: 16px;
}

body .cart-widget-side .woocommerce-mini-cart .remove {
    top: 19px;
    inset-inline-end: 23px;
}

body .woocommerce-mini-cart .remove:hover {
    background-color: unset;
    box-shadow: unset;
}

.wd-product-detail {
    font-size: 12px;
}


.wd-product-detail .wd-label, .wd-product-attributes .wd-attribute b{
	text-transform: uppercase;
	color: #20201F !important;
	font-weight: 600 !important;
	font-size: 12px;
}

.wd-product-detail div {
	margin-bottom: 5px !important;
}

.price-with-per-gab {
text-align: right;
	display: flex;
	flex-direction: column;
}

.price-with-per-gab span.per-gab {
font-weight: 400;
font-size: 12px;
line-height: 16px;
color: #4C4C4D;
}

.woocommerce-mini-cart .cart-info span.quantity {
	font-size: 16px;
}
.cart-item-image {
    border: 1px solid #E9E9E9;
	border-radius: 8px;
}

@media (max-width: 480px) {
	.shopping-cart-widget-footer {
		box-shadow: 0px -4px 12px 0px #20201F3D;

	}
}

/* =Main Cart Structure
----------------------------------------------- */
.shop_header {
	display: flex;
	padding-bottom: 4px;
}

.shop_container {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.wd-select-container {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wd-select-container .wd-select-label {
    text-align: left;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 4px;
}

.wd-select-container .wd-select {
    position: relative;
}

.wd-select-container .wd-select select {
    display: none;
}

.wd-select-container .wd-select .attribute_pa_quantity {
    display: none;
}

.wd-select-container .wd-select .attribute_pa_week {
    display: none;
}

.wd-select-container .wd-select .wd-selected {
    background: #fff;
    border: 1px solid #DEDEDE;
    border-radius: 6px;
    padding: 12px 10px 12px 8px;
    text-align: left;
    height: 44px;
    font-size: 12px;
    line-height: 20px;
}

.wd-select-container .wd-select.has-options .wd-selected {
    cursor: pointer;
}

.wd-select-container .wd-select.has-options .wd-selected:after {
    content: "\f129";
    font-family: "woodmart-font";
    font-weight: 700;
    font-size: 10px;
    position: absolute;
    right: 12px;
    top: 13px;
}

.wd-select-container .wd-select.has-options.active .wd-selected:after {
    content: "\f115";
}

.wd-select-container .wd-select.active .wd-selected {
    border-radius: 6px 6px 0 0;
}

.wd-select-container .wd-select .wd-selected b {
    font-weight: 600;
    font-size: 14px;
}

.wd-select-container .wd-select .wd-options {
    flex-direction: column;
    position: absolute;
    top: 44px;
    left: 0;
    width: 100%;
    display: none;
    z-index: 1;
}

.wd-select-container .wd-select.active .wd-options {
    display: flex;
    border: 1px solid #DEDEDE;
    border-radius: 0 0 6px 6px;
    border-top: unset;
}

.wd-select-container .wd-select .wd-options .wd-option {
    background: #fff;
    border-bottom: 1px solid #DEDEDE;
    padding: 12px 10px 12px 8px;
    cursor: pointer;
    text-align: left;
    height: 44px;
    font-size: 11px;
    line-height: 20px;
    width: 100%;
}

.wd-select-container .wd-select .wd-options .wd-option:last-of-type{
    border-bottom: unset;
}

.wd-select-container .wd-select .wd-options .wd-option.selected {
    background: #f8f8f8;
}

.wd-select-container .wd-select .wd-options .wd-option:hover {
    background: #f8f8f8;
}

.wd-select-container .wd-select .wd-options .wd-option b {
    font-weight: 600;
    font-size: 14px;;
}

/* =Product Group Container
----------------------------------------------- */
.cart-content-wrapper .product-group-container {
	display: flex;
	flex-direction: column;
	width: 100%;
	border-bottom: 1px solid #EEEEEE;
	padding: 24px 0;
}

.cart-content-wrapper .product-data {
    display: flex;
}

.cart-content-wrapper .product-data .product-image-container img {
	margin-right: 16px;
	max-width: 83px;
	max-height: 83px;
	border-radius: 8px;
	/*object-fit: contain;*/
}

.cart-content-wrapper .table-container {
	width: calc(100% - 99px);
	margin-left: 99px;
}

.cart-content-wrapper .product-meta {
	display: flex;
	gap: 8px;
	flex-direction: column;
	padding-bottom: 32px;
}

/* =Table Structure & Columns
----------------------------------------------- */
.header_row, .cart_item_row {
	align-items: center;
}

.header_row, .cart_item_row .accordion-single-content {
    overflow: visible;
    max-height: unset;
}

.header_row, .cart_item_row .accordion-single-content .accordion-inner {
  display: flex;
  align-items: center;
}

/* Column Widths */
.variation-attribute-quantity.column,
.variation-attribute-quantity.column-title {
	width: 27%;
}

.variation-attribute-week.column,
.variation-attribute-week.column-title {
	width: 32%;
}

.product-quantity.column,
.product-quantity.column-title {
	width: 12%;
}

.product-subtotal.column,
.product-subtotal.column-title {
	width: 26%;
	display: flex;
	align-items: center;
	justify-content: end;
}

.product-remove.column,
.product-remove.column-title {
	width: 3%;
}

/* Column Spacing */
.column:not(:last-child),
.column-title:not(:last-child) {
  padding-right: 12px;
}

.mobile-label {
    display: none;
}

/* =Table Rows & Items
----------------------------------------------- */
.cart_item_row:not(:last-child) {
	padding-bottom: 8px;
}

.column {
	height: 44px;
}

.column-title {
	display: block;
	height: 1.5rem;
	padding-bottom: 4px;
}

.product-remove.column {
	display: flex;
	align-items: center;
	justify-content: end;
	order: 1;
}

/* Accordion States */
.accordion-single > .accordion-single-item:only-child > .accordion-single-title {
  display: none;
}

.accordion-single > .accordion-single-item:only-child > .accordion-single-content {
  max-height: 100%;
}

/* =Tablet Responsive Styles
----------------------------------------------- */
@media only screen and (max-width: 1199px) {
    .cart-content-wrapper .table-container {
        width: 100%;
        margin-left: 0;
    }
}


/* =Mobile Responsive Styles
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	.shop_header {
		display: none;
	}

	.mobile-label {
        display: inline;
    }

	.accordion-single-content .accordion-inner {
		flex-direction: column;
	}

	.accordion-single-content .accordion-inner > * {
		width: 100% !important;
	}

	.column {
	    height: fit-content;
	}

	.accordion-inner .product-subtotal {
		display: none;
	}

	.accordion-inner {
	    padding: 0 16px 16px;
    }

    .accordion-single-item {
	    background: #F5F5F5;
	    border-radius: 8px;
    }

    .accordion-single-item:not(:last-child) {
    	margin-bottom: 12px;
    }

    .product-remove.column {
        justify-content: center;
        padding-top: 8px;
    }
    .product-remove.column * {
        color: #DC2D42;
    }
    .product-remove.column .mobile-label {
        padding-left: 8px;
    }

    .accordion-inner {
        gap: 12px;
    }
}

/* =Desktop Specific Styles
----------------------------------------------- */
@media only screen and (min-width: 768px) {
	.shop_body .accordion-single-content {
		max-height: 100%;
	}

	.shop_body .accordion-single-title {
		display: none;
	}

	.shop_body .mobile-label,
	.shop_body .variations-total-row {
		display: none;
	}
}

/* =Utility Styles
----------------------------------------------- */
.variation-attribute label {
	display: none;
}

.variations-total-row {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.simple .cart_item_row {
	justify-content: end;
}

.product-group {
    display: flex;
    width: 100%;
}

.product-group.simple .shop_container {
	justify-content: center;
}

.product-group.simple .shop_header {
    display: flex;
    justify-content: end;
}

.product-group.simple .accordion-single-item {
    display: flex;
    width: 100%;
}

.product-group.simple .product-quantity.column-title,
.product-group.simple .product-quantity.column {
	margin-right: auto;
}

.product-subtotal.column .cart-item-unavailable {
	margin-left: 1rem;
    font-weight: 600;
    color: #262626;
}

.wd-select-container .wd-select .wd-selected.has-error,
.wd-select-container .wd-select .wd-options .has-error {
    border-color: #D62727;
    color: #D62727;
}

.info-card {
    background: #FCF5E4;
    color: #5D450B;
    font-weight: 500;
    font-size: 14px;
    margin: 0 0 16px;
    padding: 16px;
    border-radius: 8px;
}
@media only screen and (max-width: 767px) {
    .info-card {
        margin: 0 16px 16px;
    }
    .cart-content-wrapper .product-remove.column .remove {
        color: #DC2D42 !important;
    }
    .cart-content-wrapper .product-remove.column .remove .mobile-label {
        font-size: 14px;
        font-weight: 500;
    }
    .cart-mobile-label {
        display: block;
        font-size: 12px;
        color: #20201F;
        margin-bottom: 0.2rem;
    }
    .cart-content-wrapper div.quantity {
        width: 100%;
        background: #fff;
        border-radius: 6px;
    }
    .cart-subtotal,
    .cart-subtotal-excl-vat {
        border-bottom: none !important;
    }
    .cart-subtotal {
        margin-bottom: 0 !important;
    }
    .cart_totals .cart-subtotal-excl-vat {
        border-top: none !important;
    }
    .cart-discount-total th,
    .cart-subtotal-excl-vat th {
        display: inline;
        padding: 0;
        margin-right: auto;
    }
    .cart-discount-total,
    .cart-subtotal-excl-vat {
        flex-direction: row !important;
        align-items: center;
    }
    .product-group.simple .shop_header,
    .product-subtotal.column {
        display: none;
    }
    .product-group.simple .accordion-single-item {
        flex-direction: column;
        padding: 16px;
    }
    .product-group.simple .product-quantity.column,
    .product-remove.column {
        width: 100%;
    }
    .cart-totals-inner,
    .product-group.simple .accordion-single-item {
        border: 0 !important;
    }
    .accordion-single-title {
        border-top: 0 !important;
    }
}
.cart-content-wrapper .product-info h3 {
    font-size: 16px;
    line-height: 20px;
}
.cart-content-wrapper .product-meta span {
    font-size: 13px;
    color: #7B7B7B;
}
.cart-content-wrapper .shop_header {
    padding-bottom: 0;
}
.cart-content-wrapper .shop_header .column-title {
    font-size: 12px;
    color: #20201F;
}
.cart-content-wrapper .accordion-single {
    margin-top: 0;
}
.cart-content-wrapper div.quantity .minus.btn,
.cart-content-wrapper div.quantity .plus.btn {
    border: 1px solid #DEDEDE;
}
.cart-content-wrapper div.quantity .minus.btn {
    border-right: 0;
}
.cart-content-wrapper div.quantity .plus.btn {
    border-left: 0;
}
.cart-content-wrapper div.quantity input[type="number"] {
    font-weight: 500;
    font-size: 16px;
    border-top: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
}
.cart-content-wrapper .product-remove.column .remove {
    color: #737373;
    font-size: 20px;
}

.cart_totals .cart-totals-inner > h2 {
    font-size: 20px;
}
.cart_totals .order-total,
.cart_totals .order-total .amount {
    font-size: 18px !important;
    font-weight: 700 !important;
}
.cart_totals .amount {
    font-weight: 400;
}
.cart_totals .order-total .includes_tax {
    display: none;
}
.cart_totals .cart-subtotal-excl-vat {
    border-top: 1px solid #E6E6E6;
}
.cart_totals .cart-subtotal-excl-vat th {
    font-size: 16px;
}
.cart_totals .cart-subtotal-excl-vat th span {
    font-size: 12px;
}
.cart-totals-inner .checkout-button {
    font-size: 14px;
    font-weight: 700;
    border-radius: 8px;
	line-height: 24px;
    padding: 12px 30px;
	text-transform: uppercase;
}
.wd-order-attachments-frontend h3 {
    color: var(--wd-title-color);
    text-transform: uppercase;
    font-size: 16px;
    font-weight: var(--wd-title-font-weight);
    font-style: var(--wd-title-font-style);
    font-family: var(--wd-title-font);
    vertical-align: middle;
    text-align: start;
}

/* Cart */
td.product-remove a {
    width: 24px;
    height: auto;
}
.shop_table.woocommerce-cart-form__contents thead{
	display: none;
}

@media (min-width: 769px) {
/* Make cart rows separable */
.woocommerce-cart table.shop_table {
    border-collapse: separate;
    border-spacing: 0 8px;
}

/* Card style rows */
.woocommerce-cart table.shop_table tbody tr.cart_item td {
    background: #fff;
    border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
	padding-left: 24px; 
}

/* Left rounded corner */
.woocommerce-cart table.shop_table tbody tr.cart_item td:first-child {
    border-left: 1px solid #E9E9E9;
    border-radius: 8px 0 0 8px;
}

/* Right rounded corner */
.woocommerce-cart table.shop_table tbody tr.cart_item td:last-child {
    border-right: 1px solid #e5e7eb;
    border-radius: 0 8px 8px 0;
	padding-right: 24px !important;
}

}

.shop_table td.product-thumbnail img {
    min-width: 64px;
    max-width: 64px;
    border-radius: 8px;
	border: 1px solid #E9E9E9
}

.woocommerce-cart-form__contentstd {
    padding: 24px 12px !important;
}

.woocommerce-cart table.shop_table {
    border-collapse: separate;
    border-spacing: 0 8px;
}

.shop_table td.product-thumbnail>a {
    display: flex;
    justify-content: center;
}

@media (max-width: 768px) {
    .shop-table-with-img tr {
        padding-inline-start: 0px;
        min-height: unset; 
    }
	.shop_table_responsive tr {
    margin-bottom: 0px;
    border-bottom: unset;
		flex-direction: row;
		gap: 0px;
	}
	.product-subtotal, .product-remove {
		padding-left: 40px !important;
	}
	.cart_totals tr {
		justify-content: space-between;
	}
		.shop_table_responsive :is(thead,th) {
			display: flex;
	}

    .shop_table_responsive td:before {
        content: "";
	}
    .shop-table-with-img td.product-remove {
       position: unset;
    }
	.shop-table-with-img td.product-thumbnail {
			position: unset;
	overflow: unset;
			max-height: unset;
	}
	.product-name {
		flex-direction: column;
		align-items: start !important;
		gap: 5px !important;
	}
	
	.woocommerce-cart table.shop_table tbody tr.cart_item {
			flex-wrap: wrap;
	}

	td.product-thumbnail {
			width: 90px;
	}

	td.product-name {
			width: calc(100% - 90px);
	}
	.cart_totals .order-total th {
		width: 100%;
	}
	
	.wd-product-detail.wd-product-sku {
		margin-top: 5px !important;
	}
	
	 .woocommerce-cart .cart_item {
        border: 1px solid #F6F6F6;
        border-radius: 8px;
        margin-bottom: 8px;
        padding: 12px 16px;
    }
	.shop_table_responsive td:not(:last-child) {
    padding-bottom: 0px;
    border-bottom: unset;
		gap: 0px;
	}

}
@media (max-width: 550px) {
	.woocommerce-cart table.shop_table tbody tr.cart_item {
		justify-content: space-between;
	}
	.product-subtotal, .product-remove {
		padding-left: unset !important;
	}
}
/* Free shipping bar */

.wd-shipping-progress-bar.wd-style-bordered .wd-free-progress-bar {
    padding: 3px 12px 12px 12px;
    border: unset;
    border-radius: var(--wd-brd-radius);
	background-color: #FAF3E3;
}

.progress-area {
	display: none;
}

.progress-msg {
font-weight: 600;
font-size: 12px;
}

.progress-msg .amount {
    font-size: 12px;
	font-weight: 700;
}
.progress-msg:before {
	content: url("/wp-content/uploads/2026/02/truck-delivery-1.svg");
	margin-right: 5px;
	position: relative;
	top: 8px;
}

/* Coupon*/
.toggle-coupon-btn:after {
    position: absolute;
    top: calc(50% - 12px);
    inset-inline-end: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    color: var(--color-gray-800);
    font-weight: 800;
    font-size: 10px;
    transition: all .25s ease;
    content: "\f129";
    font-family: "woodmart-font";
}

.toggle-coupon-btn {
	width: 100%;
	padding: 0px;
	height: unset;
    background: none;
    border: none;
    font-weight: 600;
	text-transform: unset;
	justify-content: space-between;
	font-size: 16px;
	color: #20201F;
}

.toggle-coupon-btn:hover {
	background-color: unset;
}

.cart-coupon-form button {
    border: 1px solid #F99300;
	color: var(--wd-title-color);
	background-color: white;
	border-radius: 8px;
	padding: 11px 30px;
	line-height: 24px;
}

.cart-coupon-form button:hover {
    color: var(--btn-default-color-hover);
	   border-color: #9F5024;
	background-color: white;
}

.cart_totals .continue-shopping {
    width: 100%;
    background-color: #F6F6F6;
    color: #4C4C4D;
    font-size: 14px;
    line-height: 24px;
    padding: 12px 30px;
}

.cart-totals-inner{
	background-color: #F6F6F6;
	border: unset !important;
}


.cart_totals .shop_table.shop_table_responsive th, .cart_totals .shop_table.shop_table_responsive td {
	padding: 8px 0px;
}

.woocommerce-cart-form .shop_table.shop_table_responsive th, .woocommerce-cart-form .shop_table.shop_table_responsive td {
	padding: 16px 0px;
}

.cart-content-wrapper .order-total th, .cart-content-wrapper .order-total td {
	border-top: 1px solid #E9E9E9 !important;
	border-bottom: 1px solid #E9E9E9 !important;
	padding: 16px 0px !important;
	font-weight: 700;
}

.cart-content-wrapper table th {
    color: var(--wd-title-color);
    font-weight: 400;
}

.cart-totals-inner table .cart-subtotal .amount {
    color: var(--wd-title-color);
}


.coupon-amount {
	vertical-align: top;
}

.coupon-code {
font-weight: 600;
font-size: 12px;
line-height: 16px;
color: #F99300;
text-transform: uppercase;
}
.coupon-code a {
	height: 16px;
width: 16px;
}

.coupon-code:hover {
	color: #9F5024;
	cursor: pointer;
}
.woocommerce-remove-coupon:before {
	content: url("/wp-content/uploads/2026/02/circle-x-close-checkbox-remove.svg");
	  height: 16px;
    position: relative;
    top: 3px;
}
#coupon_code {
	background-color: white;
	border-radius: 8px;
	border: 1px solid #E9E9E9;
	height: 48px;
	font-size: 16px;
}

#coupon_code::placeholder {
	color: #878484;
}

.shop_table.shop_table_responsive {
	margin-bottom: 0px !important;
}

.toggle-coupon-btn.wd-opened:after {
	transform: rotate(180deg);
}
